[Dynamic LINQ] Upgrade to P10

[Dynamic LINQ] Upgrade to P10

  
Forge Component
(3)
Published on 12 Oct by Wei Zhu
3 votes
Published on 12 Oct by Wei Zhu

Hi,

Can you please upload a new version of this component updated to P10?

Thank you!

CA

Hi 


It seems there are some unused .NET 3.5 references that will cause compile error in P10 environment.

So i had removed it and upload a new version.

Though it is Version 9.1, it can be upgraded to P10 automatically.

I had published  on Personal Environment and it worked.


Regards

Wei